std::experimental::reflect::Variable(3)

NAME
std::experimental::reflect::Variable - std::experimental::reflect::Variable

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Variable = Typed<T> && /* see below */;
   The Variable concept is satisfied if and only if T reflects a variable or data
   member.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason